[<text>
<title>group of five meeting ends</title>
<dateline>    washington, april 8 - </dateline>a meeting of finance ministers and
central bankers of the group of five ended after nearly three
and a half hours.
    west german finance minister gerhard stoltenberg and
british chancellor of the exchequer nigel lawson declined to
comment on the meeting as they emerged from the u.s. treasury.
    a european monetary official said the ministers of the
group of seven countries would gather at about three p.m. local
(1900 gmt) at the treasury.
 reuter
</text>]